itemGroup.techreborn=§fTech Reborn
tile.techreborn.solid_canning_machine.name=§fКонсервирующая машина
tile.techreborn.plate_bending_machine.name=§fФормовщик пластин
tile.techreborn.pump.name=§fНасос
tile.techreborn.gas_turbine.name=§fГазовая турбина
tile.techreborn.thermal_generator.name=§fТеплогенератор
tile.techreborn.quantum_tank.name=§fКвантовый резервуар
tile.techreborn.creative_quantum_tank.name=§fКвантовый резервуар для творческого режима
tile.techreborn.quantum_chest.name=§fКвантовый сундук
tile.techreborn.creative_quantum_chest.name=§fКвантовый сундук для творческого режима
tile.techreborn.digital_chest.name=§fЦифровой сундук
tile.techreborn.industrial_centrifuge.name=§fПромышленная центрифуга
tile.techreborn.rolling_machine.name=§fПрокатный станок
tile.techreborn.machine_casing.standard.name=§fСтандартная обшивка машины
tile.techreborn.machine_casing.reinforced.name=§fУсиленная обшивка машины
tile.techreborn.machine_casing.advanced.name=§fУлучшенная обшивка машины
tile.techreborn.industrial_blast_furnace.name=§fПромышленная доменная печь
tile.techreborn.alloy_smelter.name=§fЭлектрическая плавильная печь
tile.techreborn.matter_fabricator.name=§fИзготовитель материи
tile.techreborn.implosion_compressor.name=§fКомпрессор внутреннего взрыва
tile.techreborn.industrial_grinder.name=§fПромышленная дробилка
tile.techreborn.chunk_loader.name=§fПромышленный загрузчик чанков
tile.techreborn.magic_energy_converter.name=§fПреобразователь магической энергии
tile.techreborn.diesel_generator.name=§fДизельный генератор
tile.techreborn.industrial_electrolyzer.name=§fПромышленный электролизер
tile.techreborn.magic_energy_absorber.name=§fПоглотитель магической энергии
tile.techreborn.assembling_machine.name=§fСборочная машина
tile.techreborn.semi_fluid_generator.name=§fПолужидкостной генератор
tile.techreborn.iron_alloy_furnace.name=§fЖелезная плавильная печь
tile.techreborn.chemical_reactor.name=§fХимический реактор
tile.techreborn.dragon_egg_syphon.name=§fОткачиватель энергии из яйца дракона
tile.techreborn.interdimensional_su.name=§fМежпространственное SU
tile.techreborn.adjustable_su.name=§fРегулируемое SU
tile.techreborn.lapotronic_su.name=§fLESU Контроллер
tile.techreborn.lsu_storage.name=§fLESU Хранилище
tile.techreborn.distillation_tower.name=§fДистилляционная колонна
tile.techreborn.vacuum_freezer.name=§fВакуумный морозильник
tile.techreborn.plasma_generator.name=§fПлазменный генератор
tile.techreborn.fusion_control_computer.name=§fКонтроллер термоядерного реактора
tile.techreborn.computer_cube.name=§fКомпьютерный куб «Tech Reborn»
tile.techreborn.fusion_coil.name=§fТермоядерная катушка
tile.techreborn.lightning_rod.name=§fГромоотвод
tile.techreborn.industrial_sawmill.name=§fПилорама
tile.techreborn.player_detector.all.name=§fДетектор (Любой игрок)
tile.techreborn.player_detector.others.name=§fДетектор (Другие игроки)
tile.techreborn.player_detector.you.name=§fДетектор (Игрок)
tile.techreborn.solid_fuel_generator.name=§fТвердотопливный генератор
tile.techreborn.extractor.name=§fЭкстрактор
tile.techreborn.grinder.name=§fДробилка
tile.techreborn.compressor.name=§fКомпрессор
tile.techreborn.electric_furnace.name=§fЭлектропечь
tile.techreborn.machine_frame.highly_advanced.name=§fСильно улучшенный машинный корпус
tile.techreborn.machine_frame.advanced.name=§fУлучшенный машинный корпус
tile.techreborn.machine_frame.basic.name=§fМашинный корпус
tile.techreborn.solar_panel.basic.name=§fБазовая солнечная батарея
tile.techreborn.solar_panel.hybrid.name=§fГибридная солнечная батарея
tile.techreborn.solar_panel.advanced.name=§fУлучшенная солнечная батарея
tile.techreborn.solar_panel.ultimate.name=§fСовершенная солнечная батарея
tile.techreborn.solar_panel.quantum.name=§fКвантовая солнечная батарея
tile.techreborn.creative_solar_panel.name=§fСолнечная батарея для творческого режима
tile.techreborn.water_mill.name=§fВодяная мельница
tile.techreborn.wind_mill.name=§fВетряная мельница
tile.techreborn.wire_mill.name=§fПроволочный станок
tile.techreborn.iron_furnace.name=§fЖелезная печь
tile.techreborn.recycler.name=§fПереработчик
tile.techreborn.scrapboxinator.name=§fУтильсырьевщик
tile.techreborn.medium_voltage_su.name=§fМФЭ
tile.techreborn.high_voltage_su.name=§fМФСУ
tile.techreborn.lv_transformer.name=§fТрансформатор LV
tile.techreborn.mv_transformer.name=§fТрансформатор MV
tile.techreborn.hv_transformer.name=§fТрансформатор HV
tile.techreborn.ev_transformer.name=§fТрансформатор EV
tile.techreborn.auto_crafting_table.name=§fАвтоверстак
tile.techreborn.fluid_replicator.name=§fЖидкостной репликатор
tile.techreborn.farm.name=§fФерма
techreborn.manual.wiki=§fВики
techreborn.manual.discord=§fМы в Discord
techreborn.manual.refund=§fЯ требую возврата
